Subject: Re: menus in rxvt
From: "Dr. Volker Zell" <[email-masked]>
To: "Lincoln, W. Terry" <[email-masked]>
Cc: "Raju K. V." <[email-masked]>, [email-masked]
Date: 04 Jun 1999 18:17:10 +0200

>>>>> "Lincoln" == Lincoln, W Terry <[email-masked]> writes:

    Lincoln> I have rxvt v2.20 under cygwin and it says:

    Lincoln> rxvt: bad option "-menu" rxvt: bad option "terminal"

    Lincoln> Is this fixed in a later version?  Which version should I
    Lincoln> get?

I have 

 rxvt-2.6.PRE2 - http://babayaga.math.fu-berlin.de/~rxvt/

and configured with

 ./configure --enable-xpm-background --enable-menubar --with-xpm --enable-utmp --enable-wtmp --enable-transparency --with-x --with-xpm

I also use this patch:

diff -upr /rxvt-2.6.PRE2/src/main.c rxvt-2.6.PRE2/src/main.c
--- /rxvt-2.6.PRE2/src/main.c   Thu Jan 28 08:24:39 1999
+++ rxvt-2.6.PRE2/src/main.c    Sun Feb 14 15:43:45 1999
@@ -1367,6 +1367,11 @@ main(int argc, const char * const *argv)
     init_env();
     init_command(cmd_argv);

+#ifdef __CYGWIN32__
+    /* Make sure the terminal subsystem knows about the initial size. */
+    tt_resize();
+#endif
+
     main_loop();               /* main processing loop */
     return EXIT_SUCCESS;
 }

Ciao
 Volker

--
Want to unsubscribe from this list?
Send a message to [email-masked]